import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { AssistanceListComponent } from './assistance-list.component';

describe('AssistanceListComponent', () => {
  let component: AssistanceListComponent;
  let fixture: ComponentFixture<AssistanceListComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ AssistanceListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AssistanceListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
